body { 
	/*font: normal normal 13px geneva, verdana, sans-serif;*/
        font: normal normal 14px verdana,helvetica, arial, sans-serif;
	color: #222; 
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	color: #009999;
        text-decoration: none;
}
a:hover {
	color: #30b0b0;
        text-decoration: underline;
} 

h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font-weight: normal; font-size: 21px; line-height:28px;  }
h2{ font-weight: normal; font-size: 18px; line-height:24px }
h3{ font-size:14px; line-height:21px }
h4{ font-size:12px; line-height:18px }
h5{ font-size:12px; line-height:16px }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px; }
